


.feature-table{ text-align:left; padding:0;}
.feature-table table{ border-top:1px solid #dadada; border-right:1px solid #dadada;}
.feature-table table th{background: #f5f5f5; font-size:16px; font-weight:normal; color:#000000; padding:10px; border-bottom:1px solid #dadada; border-left:1px solid #dadada; text-align:left;}
.feature-table table th strong{display:block; text-align:center; font-size:36px;}
.feature-table table th strong span{font-size:24px;}
.feature-table table td strong{display:block; text-align:center; font-size:55px; color:#918f03; padding:10px 0;}
.feature-table table td strong span{font-size:24px; display:inline; color:#918f03;}

.feature-table table td div strong{display:block; text-align:center; font-size:36px; text-decoration:line-through; color:#000; padding:0;}
.feature-table table td div strong span{font-size:24px; display:inline; color:#000000;}

.feature-table table td{ font-size:13px; font-weight:normal; color:#000000; padding:10px; border-bottom:1px solid #cccccc; border-left:1px solid #cccccc;}
.feature-table table td span{text-align:center; display:block; font-weight:bold; font-size:24px;}
.feature-table table td i{text-align:center; display:block; font-weight:bold; font-size:24px;}
.feature-table table td span.check{ color:#91c741;}
.feature-table table td span.cross{ color:#FF0000;}
.feature-table table td div{text-align:center;}

.feature-table table th a{
border:1px solid #15aeec; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3); display:block; padding:10px; color:#FFFFFF; border-radius:10px; font-size:20px; text-align:center;
 background-color: #49c0f0; background-image: -webkit-gradient(linear, left top, left bottom, from(#49c0f0), to(#2CAFE3));
 background-image: -webkit-linear-gradient(top, #49c0f0, #2CAFE3);
 background-image: -moz-linear-gradient(top, #49c0f0, #2CAFE3);
 background-image: -ms-linear-gradient(top, #49c0f0, #2CAFE3);
 background-image: -o-linear-gradient(top, #49c0f0, #2CAFE3);
 background-image: linear-gradient(to bottom, #49c0f0, #2CAFE3);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#49c0f0, endColorstr=#2CAFE3); margin:15px;
}

.feature-table table th a:hover{
 border:1px solid #1090c3;
 background-color: #1ab0ec; background-image: -webkit-gradient(linear, left top, left bottom, from(#1ab0ec), to(#1a92c2));
 background-image: -webkit-linear-gradient(top, #1ab0ec, #1a92c2);
 background-image: -moz-linear-gradient(top, #1ab0ec, #1a92c2);
 background-image: -ms-linear-gradient(top, #1ab0ec, #1a92c2);
 background-image: -o-linear-gradient(top, #1ab0ec, #1a92c2);
 background-image: linear-gradient(to bottom, #1ab0ec, #1a92c2);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#1ab0ec, endColorstr=#1a92c2);
}


.feature-table table td a{
border:1px solid #15aeec; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3); display:block; padding:10px; color:#FFFFFF; border-radius:10px; font-size:20px; text-align:center;
 background-color: #49c0f0; background-image: -webkit-gradient(linear, left top, left bottom, from(#49c0f0), to(#2CAFE3));
 background-image: -webkit-linear-gradient(top, #49c0f0, #2CAFE3);
 background-image: -moz-linear-gradient(top, #49c0f0, #2CAFE3);
 background-image: -ms-linear-gradient(top, #49c0f0, #2CAFE3);
 background-image: -o-linear-gradient(top, #49c0f0, #2CAFE3);
 background-image: linear-gradient(to bottom, #49c0f0, #2CAFE3);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#49c0f0, endColorstr=#2CAFE3); margin:15px;
}

.feature-table table td a:hover{
 border:1px solid #1090c3;
 background-color: #1ab0ec; background-image: -webkit-gradient(linear, left top, left bottom, from(#1ab0ec), to(#1a92c2));
 background-image: -webkit-linear-gradient(top, #1ab0ec, #1a92c2);
 background-image: -moz-linear-gradient(top, #1ab0ec, #1a92c2);
 background-image: -ms-linear-gradient(top, #1ab0ec, #1a92c2);
 background-image: -o-linear-gradient(top, #1ab0ec, #1a92c2);
 background-image: linear-gradient(to bottom, #1ab0ec, #1a92c2);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#1ab0ec, endColorstr=#1a92c2);
}
.feature-table table th b{display:block; font-weight:normal;}
.feature-table table th div{}
.feature-table table th div a{color:#000000; background-color:#f5f5f5; background-image:none; border:none; padding:0; font-size:16px; text-shadow:1px 1px #ffffff;}
.feature-table table th div a:hover{text-decoration:underline;  background-color:#f5f5f5; background-image:none; border:none; padding:0;}
.probox img{width:80%;}
.spacebtn{margin:0 15%;}



.suitebox{float:left; width:55%;}
.suiteprice{float:right; width:45%; text-align:left;}
.suiteprice ul{margin:30px 0 0 0;}
.suiteprice ul li{display:block; text-align:left; margin:0 0 5px 0;}
.suiteprice ul li b{font-weight:bold; text-transform:none; text-decoration:none; font-size:14px;}
.suiteprice ul li.suitered{background:#993300; color:#FFFFFF; padding:5px;}
.suiteprice ul li.suiteblue{background:#2854ff; color:#FFFFFF; padding:5px;}
.suiteprice ul li.suitegreen{background:#589924; color:#FFFFFF; padding:5px;}
.suiteprice ul li.suitegray{background:#333333; color:#FFFFFF; padding:5px;}


@media only screen and (max-width: 1024px) {


.buttons a img{width:40%;}
.buttons a{text-align:center; }
.document{width:90%; height:auto; overflow:hidden;}
.buttons{width:auto;}
.headding{font-size:18px;}
.headding1{font-size:18px;}
.purchase-txt{font-size:24px;}
.feature-table table td a{ font-size:15px;}
.feature-table table td strong{ font-size:35px;}
.feature-table table th a { font-size:15px;}
}
@media only screen and (max-width:768px) {
.feature-table table th a: { font-size:15px;}

@media only screen and (max-width: 640px) {
.feature-table table td a{ font-size:12px;}
.feature-table table th{ font-size:13px; font-weight:bold;}
.feature-table table th strong{font-size:20px;}
.feature-table table th strong span{font-size:16px;}
.feature-table table td{font-size:12px;}
.feature-table table th a{padding:5px;  border-radius:4px; font-size:14px; margin:0 0 15px 0; }
.feature-table table th div a{font-size:13px; font-weight:bold;}
.feature-table table td div strong{font-size:20px;}
.feature-table table td div strong span{font-size:16px;}
.feature-table table td strong{font-size:20px;}
.feature-table table td strong span{font-size:16px;}
.feature-table table td a{padding:5px;  border-radius:4px; font-size:14px; margin:0 0 15px 0;}
.purchase-txt{font-size:18px;}
.licenseinfo{width:100%; margin:0 auto;}
.licenseinfoimg{width:100%; margin:0 auto;}
.singallicensepro{width:400px; margin:30px auto; font-family:Arial, Helvetica, sans-serif;}
.singallicensepro-l{float:left; width:180px;}
.singallicensepro-r{float:right; margin:20px 0 0 0;}
.feature-table table th a { font-size:15px;}

}

@media only screen and (max-width: 480px) {
.feature-table table th{ font-size:11px; font-weight:bold; padding:7px 4px;}
.feature-table table th strong{font-size:18px;}
.feature-table table th strong span{font-size:14px;}
.feature-table table td{font-size:11px; padding:7px 4px;}
.feature-table table td vdo{font-size:9px; padding:7px 4px;}
.feature-table table th a{padding:5px 2px;  border-radius:4px; font-size:11px; text-shadow:none; }
.feature-table table td a{padding:5px 2px;  border-radius:4px; font-size:12px; }
.feature-table table th div a{font-size:11px; font-weight:bold;}
.feature-table table th a { font-size:12px;}
.feature-table table td a{ font-size:11px;}
.reviewer{float:none; margin:10px 0 0 0; text-align:center;}
.details{margin:0; text-align:center;}


}


